/*
------------------------------------------------------------
Layout
------------------------------------------------------------
*/

.site {min-height: 100vh;}
.container {width: 1200px;max-width: calc(100% - 40px);margin: 0 auto;}

.site-main {display: flex;gap: 30px;}
.content-area {flex: 1;}
.widget-area {width: 320px;}